Subject: Personal Tax Liabilities
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Dec 2001 03:53:58 -0800 (PST)

Tim,
I have just recieved my pay stub for the period ending 11/30/01.
For the first time, it shows an incredibly disturbing number related to imputed income.
Total Earnings = $352,171
Total Earnings plus Imputed = $1,338, 394.08 
Taxes withheld = $19,895.

I do not have any clue as what this imputed income is or why it may be attributed to me.  However,  as I understand it, I am liable for the taxes to the IRS even though I received no benefit. From our last conversation, I was told that $57k was sent to IRS to settle this amount and ?86k for uK liabilities. My calculation of the liability is much higher - somewhere in the neighborhood of 40% x 1,338,395 or $535,358.  Please give me a full accounting of the taxable liabilities incurred by Enron on my behalf for the tax year 2001 for both the us and uk and the tax payments made. I would appreciate that this could be done in the next 24 hours as it is causing immense stress.  

I also spoke to PWC in the UK 2 minutes ago who told me that they were not doing any work for Enron at the moment.

Ted